## eole-fluxbb 1.5.3.eole3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=fluxbb
VERSION=1.5.3
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk
