=== debian/changelog ===
eole-fluxbb (1.5.3.eole3-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e31eb43] ne pas executer la sonde dans le cas d'un accès en rss (fixes #7686)
  * [0495381] Merge branch 'patch'

  [ Lionel MORIN ]
  * [f0514b8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8629c59] Lionel MORIN: Update package since 'debian/eole/2.4/1.5.3.eole2-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 20 Mar 2014 09:57:53 +0100

eole-fluxbb (1.5.3.eole2-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [4cd42c3] Migration vers 2.4 => purge du cache (fixes #5599)

  [ EOLE Build Daemon ]
  * [9a9c182] Lionel MORIN: Update package since 'debian/eole/2.4/1.5.3.eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 14:23:32 +0100

eole-fluxbb (1.5.3.eole2-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [451a645] Suppression de la partie EOLE
  * [e5c4f15] Ajout des sources de fluxbb 1.5.3
  * [8210094] Correction du fichier debian/copyright

  [ Arnaud Fornerot ]
  * [460fa1e] creation d'un compte fluxbb pour tt les utilisateurs de l'annuaire
  * [4aec90a] application sonde piwik (fixes #7091)

  [ Mathieu Terroba ]
  * [8b96f66] Modification de l'adresse du fluxbb : - Doit être en https pour éviter les erreur de mixed-content

  [ Daniel Dehennin ]
  * [774fd33] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [faa1429] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 12:23:34 +0100

eole-fluxbb (1.5.3.eole1-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a01a09d] Suppression de la partie EOLE
  * [bbe4591] Patch fluxbb
  * [a4d2d2b] correction CAS

  [ Lionel MORIN ]

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 06 Sep 2013 11:19:05 +0200

eole-fluxbb (1.5.3-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Jun 2013 15:32:04 +0200
