=== debian/control ===
Source: eole-fluxbb
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/fluxbb
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/fluxbb/repository

Package: eole-fluxbb
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour FluxBB "EOLE".
 FluxBB est une application web légère de forum de discussions basé sur PunBB.
 Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
 .
  Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: fluxbb-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour FluxBB "EOLE".
 FluxBB est une application web légère de forum de discussions basé sur PunBB.
 Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
