## eole-fluxbb 1.5.10+1-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=fluxbb
-VERSION=1.5.3
+VERSION=1.5.10
 EOLE_VERSION=2.3
 PKGAPPS=oui
