=== debian/changelog ===
eole-fluxbb (1.5.10+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c1863d7] correctif pour autologin en e4
  * [6b270d1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d8f9936] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Aug 2017 16:06:14 +0200

eole-fluxbb (1.5.10+1-6) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [3d94213] Correction sonde piwik
  * [6cf15a6] Merge branch 'patch'
  * [5d1fc3a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e440d9d] Igor GODI: Update package since “debian/envole/4/1.5.10+1-5”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 06 Jul 2017 09:25:58 +0200

eole-fluxbb (1.5.10+1-5) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [01c3127] Correctif affichage et modif email
  * [eddbe71] Merge branch 'patch'
  * [411c4ee] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [87383ea] Igor GODI: Update package since “debian/envole/4/1.5.10+1-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Jul 2017 11:15:04 +0200

eole-fluxbb (1.5.10+1-4) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [cec2343] Correction du process de création DB en fresh
  * [65d13e2] L'email est de nouveau modifiable
  * [b4d96c1] Merge branch 'patch'
  * [11c55de] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [83b389c] Igor GODI: Update package since “debian/envole/4/1.5.10+1-3”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Jul 2017 10:15:34 +0200

eole-fluxbb (1.5.10+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [7485730] Correctifs suite montée de version
  * [32add4c] Merge branch 'patch'
  * [54953e6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cbd15aa] Igor GODI: Update package since “debian/envole/4/1.5.10+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 04 Jul 2017 16:12:13 +0200

eole-fluxbb (1.5.10+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2dbc16e] Correction script update
  * [0ef571b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [21f97ed] Igor GODI: Update package since “debian/envole/4/1.5.10+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 04 Jul 2017 11:39:14 +0200

eole-fluxbb (1.5.10+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [096baf8] Version 1.5.10 éditeur et version 1.5.3 éditeur (pb dans la 1.5.3 d'origine sur le dépôt)
  * [c3f1180] Merge branch 'upstream' into patch
  * [35d8fbe] Suppression version upstream temporaire
  * [9bd812b] Fichiers ajoutés pour intégration Envole
  * [b81f7ff] Modifications pour intégration Envole
  * [a9f8dd2] Feuille excel de montée de version
  * [3d0b0ed] Merge branch 'patch'
  * [74b4150] Script d'update avec une petite erreur de collate à corriger.
  * [5b54e5f] Modif version dans Makefile
  * [835907e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e3e3350] Igor GODI: Update package since “debian/envole/4/1.5.3.eole3-14”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 04 Jul 2017 11:01:22 +0200

eole-fluxbb (1.5.3.eole3-14) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [6f80ad1] update 2nd admin
  * [0b5ac38] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b6743a7] Lucas Francavilla: Update package since “debian/envole/4/1.5.3.eole3-13”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 15:04:47 +0100

eole-fluxbb (1.5.3.eole3-13) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [845dd3b] correction encodage tmpl
  * [9bae7b8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9188f62] Lucas Francavilla: Update package since “debian/envole/4/1.5.3.eole3-12”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 05 Feb 2016 12:13:19 +0100

eole-fluxbb (1.5.3.eole3-12) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [4a4b27e] 2nd admin fixes #14393
  * [7fb4b6c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a59bab4] Lucas Francavilla: Update package since “debian/envole/4/1.5.3.eole3-11”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 05 Feb 2016 11:53:35 +0100

eole-fluxbb (1.5.3.eole3-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ed29ba4] adaptation sondepiwik et debug CAS (fixes #14320 #14435)
  * [9fa266b] Merge branch 'master' into dist/envole/4/master
  * [a4e0f5b] ajout dépendance sondepiwik

  [ EOLE Build Daemon ]
  * [6f6051f] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 17 Dec 2015 14:37:37 +0100

eole-fluxbb (1.5.3.eole3-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4c9bf3b] interdire l'inscription
  * [f27ea8d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d756c7d] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Oct 2015 16:07:56 +0200

eole-fluxbb (1.5.3.eole3-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [824bd0b] Mise à jour du control (ajout de eole-client-annuaire)

  [ Arnaud Fornerot ]
  * [b7aeab5] dependances

  [ EOLE Build Daemon ]
  * [15c5344] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:50:24 +0200

eole-fluxbb (1.5.3.eole3-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ecdf485] mise en forme
  * [b1a3143] Merge branch 'patch'
  * [7e78939] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [de61860] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Mar 2015 11:45:56 +0100

eole-fluxbb (1.5.3.eole3-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]

