=== debian/control ===
--- 
+++ 
@@ -8,9 +8,16 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/fluxbb
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/fluxbb/repository
 
+Package: fluxbb-sso
+Architecture: all
+Depends: ${misc:Depends}, eole-sso
+Replaces: eole-fluxbb (<< 1.5.3-1)
+Breaks: eole-fluxbb (<< 1.5.3-1)
+Description: Filtre SSO pour fluxbb "EOLE".
+
 Package: eole-fluxbb
 Architecture: all
-Depends: ${misc:Depends}, eole-web
+Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), fluxbb-sso(>= 1.5.3-2), eole-client-annuaire, eole-sondepiwik
 Description: Templates et dictionnaires pour FluxBB "EOLE".
  FluxBB est une application web légère de forum de discussions basé sur PunBB.
  Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
@@ -20,7 +27,7 @@
 
 Package: fluxbb-apps
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour FluxBB "EOLE".
  FluxBB est une application web légère de forum de discussions basé sur PunBB.
  Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
