## eole-fluxbb 1.5.10+2-11

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=fluxbb
 VERSION=1.5.10
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 
 ################################
