=== debian/changelog ===
eole-fluxbb (1.5.10+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6c1bf54] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [b00fef3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4ba2820] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:31:39 +0200

eole-fluxbb (1.5.10+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48beb28] refonte sonde
  * [8a7d807] Merge branch 'patch'
  * [b6f6575] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7c45bb1] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 09:32:43 +0200

eole-fluxbb (1.5.10+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9fc846b] ne plus appeler envoleProfil
  * [dfe30fc] Merge branch 'patch'
  * [d4632a8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a6dfe42] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 13:44:40 +0200

eole-fluxbb (1.5.10+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [88d6c20] forcer le suivi des posts par mail
  * [74ede83] Merge branch 'patch'
  * [03b401f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6597da8] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Dec 2019 13:47:21 +0100

eole-fluxbb (1.5.10+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [06940d8] mise à jour email sur login et logout correcte
  * [29a40e5] Merge branch 'patch'
  * [ff36ee3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [391cbe9] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Dec 2019 11:55:22 +0100

eole-fluxbb (1.5.10+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f7c303a] ajout du template pour eoledb
  * [13cbb5f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0f9eb7c] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Mar 2018 16:58:23 +0200

eole-fluxbb (1.5.10+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [283d69d] template sql dans db et non plus dans sql
  * [4c74feb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [55d0c74] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Mar 2018 16:49:47 +0200

eole-fluxbb (1.5.10+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f17ec6f] passage à eoledb (ref #14354)
  * [f6fe451] Merge branch 'master' into dist/envole/5/master
  * [d5fc17b] passage à eoledb (ref #14354)

  [ EOLE Build Daemon ]
  * [27d37a9] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Mar 2018 16:41:42 +0200

eole-fluxbb (1.5.10+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d85b5e6] permettre à fluxbb de s'afficher dans une iframe (fixes #22586)
  * [84c51a3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c412724] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jan 2018 14:05:10 +0100

eole-fluxbb (1.5.10+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [336eac0] correctif autologin
  * [7db1c69] Merge branch 'patch'
  * [85bbe0c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fbb0509] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 29 Aug 2017 09:27:40 +0200

eole-fluxbb (1.5.10+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [748d751] passage en envole5
  * [8c8b685] Merge branch 'master' into dist/envole/5/master
  * [a8748ae] passage en envole5

  [ EOLE Build Daemon ]
  * [14aed4d] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 06 Jul 2017 10:18:25 +0200
