=== debian/control ===
Source: eole-fluxbb
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: fluxbb-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour fluxbb "EOLE".
 
Package: eole-fluxbb
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, fluxbb-sso, eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application fluxbb.

Package: fluxbb-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour fluxbb "EOLE".
